<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1>Fruit Survey</h1>
	<form action="#" method="post"> 

		<div>
			<label for="Name">Name</label>
			<input 
				type="text"
				id="Name"
				name="Name"
				value=""
				maxlength="25"
				required="">
		</div>	
		<div>
			<label for="Address">Address</label>
			<input 
				type="text"
				id="Address"
				name="Address"
				value=""
				maxlength="25"
				required="">
		</div>		
		<div>
			<label for="Email">Email</label>
			<input 
				type="email"
				id="Email"
				name="Email"
				value=""
				required="">
		</div>

			<p>How Many pieces of Fruit do you eat per day?</p>
			<div>
					<label for="zero">
						<input 
							type="radio"
							id="zero"
							name="zero">
					0</label>
			</div>
			<div>
			 	<label for="one">
						<input 
							type="radio"
							id="one"
							name="one">
					1</label>
			</div>
			<div>
			 	<label for="two">
						<input 
							type="radio"
							id="two"
							name="two">
					2</label>
			</div>		
			<div>
			 	<label for="more-than-2">
						<input 
							type="radio"
							id="more-than-2"
							name="more-than-2">
					More Than 2</label>
			</div>

				<p>My Favourite Frouit</p>
				<div>
					<select name="select-item" id="select-item" multiple="">
						<option value="Aplle">Aplle</option>
						<option value="Banana">Banana</option>
						<option value="Plum">Plum</option>
						<option value="Plum">Plum</option>
						<option value="Pomegranate">Pomegranate</option>
					</select>
				</div>
				<div>
					<label for="Would-you-like-a-Borchure">Would you like a Borchure</label>
					<input 
						type="checkbox"
						id="Would-you-like-a-Borchure"
						name="Would-you-like-a-Borchure"
						value="Would-you-like-a-Borchure">
				</div>
		<div>
			<button type="Submit">Submit</button>
		</div>
	</form>
</body>
</html>